[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.WMHScroll

WMHScroll - system message for horizontal scrolling

## Declaration

Source position: grids.pas line 982

`protected procedure TCustomGrid.WMHScroll(`
`var message: TLMHScroll`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .